EIO:CFG_1.0:4:0::
#
EIO_UNIT:
-Name "DPMWeld" -Type "eip000" -Bus "SIM" -Address "1" 
#
EIO_USER_SIGNAL = EIO_SIGNAL:
-Name "DPMWeldStart" -Type "DO" -Unit "DPMWeld" -Phsig 2
-Name "DPMWeldFailed" -Type "DO" -Unit "DPMWeld" -Phsig 3
-Name "DPMWeldReady" -Type "DI" -Unit "DPMWeld" -Phsig 3

EIO_GROUP_PHS = EIO_SIGNAL:
-Name "DPMWeldPrgNr"  -Unit "DPMWeld" -Type "GO" -Phsig 4 -Length 16
-Name "DPMWeldFailCode"  -Unit "DPMWeld" -Type "GO" -Phsig 20 -Length 16
